---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libCallWithJNIWeak.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_CallWithJNIWeak_testJNIFieldAccessors, symObjAddr: 0x0, symBinAddr: 0xA10, symSize: 0x320 }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_CallWithJNIWeak_testJNIFieldAccessors, symObjAddr: 0x0, symBinAddr: 0xA10, symSize: 0x320 }
  - { offsetInCU: 0x3F0, offset: 0x3F0, size: 0x8, addend: 0x0, symName: _Java_CallWithJNIWeak_runTests, symObjAddr: 0x320, symBinAddr: 0xD30, symSize: 0x120 }
  - { offsetInCU: 0x597, offset: 0x597, size: 0x8, addend: 0x0, symName: _Java_CallWithJNIWeak_weakReceiverTest0, symObjAddr: 0x440, symBinAddr: 0xE50, symSize: 0x11 }
...
